Version: dev-php/PEAR-Services_W3C_HTMLValidator 1.0.0-r1:0

Depends On: dev-lang/php >=dev-php/pear-1.8.1

USE Flags:

1.0.0-r1
"~amd64 ~x86"
comments powered by Disqus